from collections.abc import Collection

import pandas as pd


def read_baseline(paths: Collection) -> pd.DataFrame:
    # TODO Read CSV files and concat them.
    pass


def preprocess_baseline(df_baseline_from_csv: pd.DataFrame) -> pd.DataFrame:
    # TODO Translate columns, calculate age.
    pass
